#!/usr/bin/env python3
#Script for swirl
import wtgcolorschemes

NUM_LED = 10

# Swirl two colors
MY_CYCLE = wtgcolorschemes.Swirl(num_led=NUM_LED, num_steps_per_cycle=NUM_LED, pause_value=0.04)
MY_CYCLE.start()
